Depends on packages which need a new maintainer

package:
docker.io
severity:
normal
created:
2019-11-22
last updated:
2021-01-25

The packages that docker.io depends on which need a new maintainer are: